commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gary Gregory (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (VALIDATOR-437) Update Apache Commons BeanUtils dependency from 1.9.2 to 1.9.3
Date Tue, 13 Mar 2018 14:24:00 GMT

     [ https://issues.apache.org/jira/browse/VALIDATOR-437?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Gary Gregory closed VALIDATOR-437.
----------------------------------
       Resolution: Fixed
    Fix Version/s: 1.7

In svn trunk.

> Update Apache Commons BeanUtils dependency from 1.9.2 to 1.9.3
> --------------------------------------------------------------
>
>                 Key: VALIDATOR-437
>                 URL: https://issues.apache.org/jira/browse/VALIDATOR-437
>             Project: Commons Validator
>          Issue Type: Bug
>            Reporter: Gary Gregory
>            Assignee: Gary Gregory
>            Priority: Major
>             Fix For: 1.7
>
>
> This picks up BEANUTILS-482: Update commons-collections from 3.2.1 to 3.2.2 (CVE-2015-4852).



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message